.headmenu{
	background-color: #00A651; color:#fff;
}

/* You don't need the above styles, they are demo-specific ----------- */
#mainmenu, #mainmenu ul {margin: 0;padding: 0;list-style: none;}
#mainmenu {
	margin:0;border: 0px solid #222;border-radius: 0px;_background-color: #D6D6D6;
	zoom:1;
}
#mainmenu:before, #mainmenu:after {content: "";display: table;}
#mainmenu:after {clear: both;}
#mainmenu li {float: left; border-right: 0px solid #222; -moz-box-shadow: 0px 0 0 #444; -webkit-box-shadow: 0px 0 0 #444; box-shadow: 0px 0 0 #444; position: relative;}

#mainmenu li:last-child, #mainmenu li:first-child{ border-right:0; -moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
#mainmenu a {float: left;padding: 0.1em 1.43em;color: #000;text-transform: uppercase;font: bold 14px; text-decoration: none;/*text-shadow: 0 1px 0 #000;*/}
#mainmenu li:hover > a {color: #fff;}
*html #mainmenu li a:hover { /* IE6 only */color: #fafafa;}
#mainmenu ul {
	margin: 20px 0 0 0; /*IE6 only*/opacity: 0;visibility: hidden;position: absolute;top: 31px;left: 0;z-index: 9999;
	background: #FFF; border:1px solid #222;  
	-moz-box-shadow: 0 -1px rgba(255,255,255,.3);-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
	-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;transition: all .4s ease-in-out;  
}
#mainmenu li:hover > ul {opacity: 1;visibility: visible;margin: 0;}
#mainmenu ul ul {top: 0;left: 270px;margin: 0 0 0 20px;_margin: 0; /*IE6 only*/-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);box-shadow: -1px 0 0 rgba(255,255,255,.3);}
#mainmenu ul li {float: none;display: block;border: 0;_line-height: 0; border-bottom:0px solid #111; /*IE6 only*//*-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;box-shadow: 0 1px 0 #111, 0 2px 0 #666;*/}
#mainmenu ul li:last-child {   -moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;    }
#mainmenu ul a {padding: 10px;width: 250px;_height: 10px; /*IE6 only*/display: block;white-space: nowrap;float: none;text-transform: none;}
#mainmenu ul a:hover {
	background-color: #00A651; color:#FFF;
	background-image: -moz-linear-gradient(#008442,  #00A651);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#008442), to(#00A651));
	background-image: -webkit-linear-gradient(#008442, #00A651);
	background-image: -o-linear-gradient(#008442, #00A651);
	background-image: -ms-linear-gradient(#008442, #00A651);
	background-image: linear-gradient(#008442, #00A651);
}


#mainmenu ul li:first-child > a {-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;}
#mainmenu ul li:first-child > a:after {content: '';position: absolute;left: 40px;top: -6px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 6px solid #444;}
#mainmenu ul ul li:first-child a:after {left: -6px;top: 50%;margin-top: -6px;border-left: 0;	border-bottom: 6px solid transparent;border-top: 6px solid transparent;border-right: 6px solid #3b3b3b;}
#mainmenu ul li:first-child a:hover:after {border-bottom-color: #008442; }
#mainmenu ul ul li:first-child a:hover:after {border-right-color: #0299d3; border-bottom-color: transparent; 	}
#mainmenu ul li:last-child > a {-moz-border-radius: 0 0 3px 3px;-webkit-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;}